@charset "UTF-8";
/* CSS Document */

@font-face {font-family: interthin;src: local(Inter-Thin-BETA), url('font/Inter-Thin-BETA.ttf') format('opentype');}
@font-face {font-family: interreg;src: local(Inter-Regular), url('font/Inter-Regular.ttf') format('opentype');}
@font-face {font-family: interbold;src: local(Inter-Bold), url('font/Inter-Bold.ttf') format('opentype');}
@font-face {font-family: interlight;src: local(Inter-Light-BETA), url('font/Inter-Light-BETA.ttf') format('opentype');}
@font-face {font-family: blackdia;src: local(blackdiamonds), url('font/blackdiamonds.ttf') format('opentype');}
@font-face {font-family: blacksword;src: local(blacksword), url('font/blacksword.otf') format('opentype');}

/* ------- Desktop ------- */
@media only screen 
	and (min-width: 1021px) 
	and (-webkit-min-device-pixel-ratio: 1) {
a {outline: none;}
html, body {
	margin: 0;padding: 0;
	font-family: "Lato", arial, sans-serif;
	font-weight: 300;
	line-height: 1.8em;
	color:#b4cae7;
	background-color:#000;}

.mobile-nav {display:none;}
#twit {float:right; margin-top:-5%; margin-right:35%;}
#dmast {margin:0 auto; width:100%; text-align:center; border:0px solid #000;}
	#dlogo {margin:0 auto; width:100%;}
		.lk { /* eva */
		position:absolute;
		margin-top:65px;
		text-align:center;
		width:100%;
		font-family:blackdia;
		font-size:100px;
		font-weight:normal;
		color:#678fd1;}
		.ll { /* loren */
		border:0px solid #000;
		z-index:100;
		padding-top:95px;
		padding-left:130px;
		text-align:center;
		width:20%;
		font-family:interthin;
		font-size:48px;
		font-weight:normal;
		display: inline-block;
		transform: scale(1, .75);
		color:#c2c2c2;}
	#dmenu {display:block; margin-top:15px; width:100%; height:30px; text-align:center;font-family:interthin; font-weight:bold; 
	font-size:1.2em; transform: scale(1, .75); border:0px solid #000;}
	#dmenu a {text-decoration:none; color:#678ccb;}
	#dmenu a:hover {text-decoration:none; color:#c2c2c2;}	
#introimg {
	margin:0 auto;
	width:100%;
	height:600px;
	background-color:#333;
	background-image:url(imgs/introimg.jpg); background-repeat:no-repeat; background-size:cover; background-position: center;}
	
#dbiosec {width:100%; margin:50px 0px 50px 0px; text-align:center;}
	.dbio {margin:0 auto; font-size: 16px; width:80%; text-align:left; padding:30px;}

#divimg1 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg1.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg2 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg2.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg3 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg3.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}

#bann {width:100%;margin:0 auto;font-size:64px;color:#678fd1; 
	/*background-color:#9d9179;*/
	background-color:#1c2f49;
	padding:45px 0px 45px 0px;text-align:center;
	font-family: blacksword;}

#boxs {width:1000px;margin:0 auto; padding-top:20px;}
#boxs2 {
	margin:0 auto;
	padding:20px;
	width:750px;
	text-align:center;
	font-size:18px;}	

#dconsid {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dct {display:inline-block;margin:0 auto; width:70%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}
#travsec {width:100%;margin:0 auto;font-size:16px; background-color:#192029; padding:45px 0px 45px 0px;text-align:center;}
	.traveltextbx {display:block; width:750px; margin:0 auto;margin-bottom:5px; line-height:1.5em;}
	#travsec a {text-decoration:none; color:#fff;}
	#travsec a:hover {text-decoration:underline; color:#fff;}

#boxt {width:1000px;margin:0 auto; padding-top:20px;}
#boxt1 {
	margin:0 auto;
	padding:25px;
	width:90%;
	text-align:center;
	color:#000;
	font-size:16px;
	line-height:23px;
	font-family:interlight;
	background-color: rgba(255, 255, 255, 0.8);}
	.traveltextwide {display:block; width:90%; margin:0 auto;margin-bottom:5px;}
	#boxdates {
		margin:0 auto;
		padding:10px 0px 10px 0px;
		font-size:16px;
		line-height:14px;
		border:1px solid #000;
		width:70%}

#dpics {margin:30px 0px 30px 0px;width:100%;}
	#pf {margin:0 auto; width:80%;}		
	#photos {
	  line-height: 0;
	  -webkit-column-count:5;
	  -webkit-column-gap:5px;
	  -moz-column-count:5;
	  -moz-column-gap:5px;
	  column-count:5;
	  column-gap:5px;}
	#photos img {
	  width: 100% !important;
	  height: auto !important;
	  margin-bottom:5px;}

/*#dfaq {width:100%; margin:0px 0px 40px 0px; text-align:center; background-color:#192029;}
	.dfaqct {display:inline-block;margin:0 auto; width:70%; font-size:16px; text-align:center; padding:25px 10px 25px 10px;}
	.simple_jfaq { display: block; }
	.simple_jfaq dt {font-family: "Lato", arial, sans-serif; color:#678ccb;
		clear: both;
		margin: 0px;
		padding: 0px;}
	.simple_jfaq dt.hover {color:#fff;}
	.simple_jfaq dd {
		font-family: "Lato", arial, sans-serif;
		font-style:italic;
		margin: 0px;
		padding: 0px;}*/
#dform {width:100%; margin:0px 0px 0px 0px; text-align:center; background-color:#192029;}
	.dformct {display:inline-block;margin:0 auto; width:70%;padding:25px 10px 60px 10px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
iframe {
	height:435px;
	width:100%;
	background-color:#192029;
	}
	#eform {
	background-color:#192029;
	font-family: "Lato", arial, sans-serif;	
	font-size:16px;
	font-weight: 300;
	line-height: 1.8em;
	color:#b4cae7;}
	
#dcr {width:100%; margin-top:10px; background-color:#000;}
	.dcopyr {margin:0 auto; padding:10px 0px 10px 0px; width:80%; text-align:center; font-family:interthin; 
	font-size:.9em; color:#fff; transform: scale(1, .8);}
	.dcopyr a {text-decoration:none; color:#afcbfa;}
	.dcopyr a:hover {text-decoration:none; color:#c2c2c2;}
}

@media only screen
	and (max-width: 1020px)
	and (min-width: 812px)
	and (-webkit-min-device-pixel-ratio: 1) {
a {outline: none;}
html, body {
	margin: 0;padding: 0;
	font-family: "Lato", arial, sans-serif;
	font-weight: 300;
	line-height: 1.8em;
	color:#b4cae7;
	background-color:#000;}

.mobile-nav {display:none;}	
#twit {float:right; margin-top:-10%; margin-right:5%;}
#dmast {margin:0 auto; width:100%; text-align:center; border:0px solid #000;}
	#dlogo {margin:0 auto; width:100%;}
		.lk { /* eva */
		position:absolute;
		margin-top:65px;
		text-align:center;
		width:100%;
		font-family:blackdia;
		font-size:100px;
		font-weight:normal;
		color:#678fd1;}
		.ll { /* loren */
		border:0px solid #000;
		z-index:100;
		padding-top:95px;
		padding-left:130px;
		text-align:center;
		width:20%;
		font-family:interthin;
		font-size:48px;
		font-weight:normal;
		display: inline-block;
		transform: scale(1, .75);
		color:#c2c2c2;}
	#dmenu {display:block; margin-top:15px; width:100%; height:30px; text-align:center; font-family:interthin; font-size:1.2em; transform: scale(1, .75); border:0px solid #000;}
	#dmenu a {text-decoration:none; color:#678ccb;}
	#dmenu a:hover {text-decoration:none; color:#c2c2c2;}
#introimg {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/introimg.jpg); background-repeat:no-repeat; background-size:cover; background-position: center;}

#dbiosec {width:100%; margin:50px 0px 50px 0px; text-align:center;}
	.dbio {margin:0 auto; font-size:16px; width:80%; text-align:left;padding:30px;}
	
#divimg1 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg1.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg2 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg2.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg3 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg3.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}

#bann {width:100%;margin:0 auto;font-size:64px;color:#678fd1; background-color:#1c2f49; padding:45px 0px 45px 0px;text-align:center;
font-family: blacksword;}
#boxs {width:90%;margin:0 auto; padding-top:20px;}
#boxs2 {
	margin:0 auto;
	padding:20px;
	width:500px;
	text-align:center;
	font-size:18px;}

#dconsid {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dct {display:inline-block;margin:0 auto; width:70%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}

#travsec {width:100%;margin:0 auto;font-size:16px; background-color:#192029; padding:45px 0px 45px 0px;text-align:center;}
	.traveltextbx {display:block; width:750px; margin:0 auto;margin-bottom:5px; line-height:1.5em;}
	#travsec a {text-decoration:none; color:#fff;}
	#travsec a:hover {text-decoration:underline; color:#fff;}
	
	#boxdates {
		margin:0 auto;
		padding:10px 0px 10px 0px;
		font-size:16px;
		line-height:14px;
		border:1px solid #000;
		width:70%}

#dpics {margin:30px 0px 30px 0px;width:100%;}
#pf {margin:0 auto; width:90%;}		
#photos {
	  line-height: 0;
	  -webkit-column-count:4;
	  -webkit-column-gap:5px;
	  -moz-column-count:4;
	  -moz-column-gap:5px;
	  column-count:4;
	  column-gap:5px;} 
	#photos img {
	  width: 100% !important;
	  height: auto !important;
	  margin-bottom:5px;}

#dform {width:100%; margin:0px 0px 0px 0px; text-align:center; background-color:#192029;}
	.dformct {display:inline-block;margin:0 auto; width:70%;padding:25px 10px 60px 10px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
iframe {
	height:435px;
	width:100%;
	background-color:#192029;}
	#eform {
	background-color:#192029;
	font-family: "Lato", arial, sans-serif;	
	font-size:16px;
	font-weight: 300;
	line-height: 1.8em;
	color:#b4cae7;}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}

	.message {color:#f00;}
	INPUT.field {
	background-color:#FFF;
	color: #000;
	font-size: 16px;
	border: solid 1px #6b9de3;
	padding: 5px;
	margin-top:1px;
	margin-bottom: 7px;
	width:30%;}
	INPUT.fieldred {
	background-color:#eabfbf;
	color: #000;
	font-size: 16px;
	border: solid 1px #dccdad;
	padding: 5px;
	margin-top:1px;
	margin-bottom: 7px;
	width:30%;}
	INPUT.sub{
	background-color:#367ad9;
	border: solid 1px #6b9de3;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width:25%;
	padding:3px;
	margin:0px;}
	textarea{
	background-color:#FFF;
	color: #000;
	font-size: 16px;
	border: solid 1px #6b9de3;
	padding: 5px;
	width:40%}
	textarea.red{
	background-color:#eabfbf;
	color: #000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: solid 1px #dccdad;
	padding: 1;
	margin-top:1px;
	margin-bottom: 7px;
	width:300px;}

#dcr {width:100%; margin-top:10px; background-color:#000;}
	.dcopyr {margin:0 auto; padding:50px 0px 50px 0px; width:80%; text-align:center; font-size:.9em; color:#ddd4c3; transform: scale(1, .8);}
	.dcopyr a {text-decoration:none; color:#FFF;}
	.dcopyr a:hover {text-decoration:none; color:#ddd4c3;}
}

@media only screen
	and (max-width: 811px)
	and (-webkit-min-device-pixel-ratio: 1) { 
a {outline: none;}
html, body {
	margin: 0;padding: 0;
	font-family: "Lato", arial, sans-serif;
	font-weight: 300;
	line-height: 1.8em;
	color:#b4cae7;
	background-color:#000;}

.mobile-nav {display:none;}
#twit {float:right; margin-top:-20%; margin-right:15%;}
#dmast {margin:0 auto; width:100%; text-align:center; border:0px solid #000;}
	#dlogo {margin:0 auto; width:100%;}
		.lk {
		position:absolute;
		margin-top:65px;
		text-align:center;
		width:100%;
		font-family:blackdia;
		font-size:100px;
		font-weight:normal;
		color:#678fd1;}
	    .ll {
		border:0px solid #000;
		z-index:100;
		padding-top:95px;
		padding-left:130px;
		text-align:center;
		width:20%;
		font-family:interthin;
		font-size:48px;
		font-weight:normal;
		display: inline-block;
		transform: scale(1, .75);
		color:#c2c2c2;}
	#dmenu {display:block; margin-top:15px; width:100%; height:30px; color:#000; text-align:center; font-family:interthin; font-size:1.2em; transform: scale(1, .75); border:0px solid #000;}
	#dmenu a {text-decoration:none; color:#000;}
	#dmenu a:hover {text-decoration:none; color:#5e8cb8;}
#introimg {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/introimg.jpg); background-repeat:no-repeat; background-size:cover; background-position: center;}

#dbiosec {width:100%; margin:50px 0px 50px 0px; text-align:center;}
	.dbio {margin:0 auto; width:80%; font-size:16px; text-align:left; padding:30px;}
	
#divimg1 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg1.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg2 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg2.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#divimg3 {
	margin:0 auto;
	width:100%;
	height:450px;
	background-color:#333;
	background-image:url(imgs/divimg3.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}

#bann {width:100%;margin:0 auto;font-size:48px;color:#678fd1; background-color:#1c2f49; padding:35px 0px 35px 0px;text-align:center;
font-family: blacksword;}

#boxs {width:90%;margin:0 auto; padding-top:20px;}
#boxs2 {
	margin:0 auto;
	padding:20px;
	width:80%;
	text-align:center;
	font-size:16px;}

#dconsid {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dct {display:inline-block;margin:0 auto; width:80%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}

#travsec {width:100%;margin:0 auto;font-size:16px; background-color:#192029; padding:45px 0px 45px 0px;text-align:center;}
	.traveltextbx {display:block; width:80%; margin:0 auto;margin-bottom:5px; line-height:1.5em;}
	#travsec a {text-decoration:none; color:#fff;}
	#travsec a:hover {text-decoration:underline; color:#fff;}
	
	#boxdates {
		margin:0 auto;
		padding:10px 0px 10px 0px;
		font-size:14px;
		line-height:14px;
		border:1px solid #000;
		width:70%}

#dpics {margin:30px 0px 30px 0px;width:100%;}
#pf {margin:0 auto; width:90%;}	
#photos {
	  line-height: 0;
	  -webkit-column-count:3;
	  -webkit-column-gap:5px;
	  -moz-column-count:3;
	  -moz-column-gap:5px;
	  column-count:3;
	  column-gap:5px;} 
	  #photos img {
	  width: 100% !important;
	  height: auto !important;
	  margin-bottom:5px;}
	  
/*#dfaq {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dfaqct {display:inline-block;margin:0 auto; width:80%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}
	.simple_jfaq dt {clear:both;margin:0px;padding:0px;}
	.simple_jfaq dd {margin:0px;padding:0px;}*/
#dform {width:100%; margin:0px 0px 0px 0px; text-align:center; background-color:#192029;}
	.dformct {display:inline-block;margin:0 auto; width:90%;padding:0px 0px 25px 0px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
iframe {
	height:75px;
	width:100%;
	background-color:#192029;
	}
	#eform {
	background-color:#192029;
	font-size:1em;
	/*font-weight: 300;
	line-height: 1.8em;*/
	color:#b4cae7;
	/*transform: scale(1, .9);*/
	}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}
	
	.message {color:#f00;}
	INPUT.field {
	background-color:#FFF;
	color: #000;
	font-size: 16px;
	border: solid 1px #6b9de3;
	padding: 5px;
	margin-top:1px;
	margin-bottom: 7px;
	width:80%;}
	INPUT.fieldred {
	background-color:#eabfbf;
	color: #000;
	font-size: 16px;
	border: solid 1px #dccdad;
	padding: 5px;
	margin-top:1px;
	margin-bottom: 7px;
	width:80%;}
	INPUT.sub{
	background-color:#367ad9;
	border: solid 1px #6b9de3;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width:80%;
	padding:3px;
	margin:0px;}
	textarea{
	background-color:#FFF;
	color: #000;
	font-size: 16px;
	border: solid 1px #6b9de3;
	padding: 5px;
	width:85%}
	textarea.red{
	background-color:#eabfbf;
	color: #000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: solid 1px #dccdad;
	padding: 1;
	margin-top:1px;
	margin-bottom: 7px;
	width:85%;}
	  
#dcr {width:100%; margin-top:10px; background-color:#000;}
	.dcopyr {margin:0 auto; padding:50px 0px 50px 0px; width:80%; text-align:center; font-size:.9em; color:#fff; transform: scale(1, .8);}
	.dcopyr a {text-decoration:none; color:#afcbfa;}
	.dcopyr a:hover {text-decoration:none; color:#c2c2c2;}	  
}

/* ------- iPhone 6 ------- */
@media only screen 
	and (min-width: 375px) 
	and (max-width: 667px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: portrait) {
.mobile-nav {display: block;
	position:fixed;
	width: 100%;
	top: 10px;
	padding: 15px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 20px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	
	.lk {
		margin-top:65px;
		margin-left:-20px;
		font-size:5.2em;}
	.ll {
		font-family:interthin;
		padding-left:40px;
		width:25%;
		font-size:2.7em;
		margin-bottom:20px;}	
	#dmenu {display:none;}	

#introimg {min-width:100%; 	height:670px;
 background-position:left; background-image:url(imgs/introimgb.jpg);}

	
#bann {font-size:2.75em;padding:35px 0px 35px 0px;}

#dbiosec {margin:30px 0px 30px 0px;}
	.dbio {font-size: 1em; width:85%; padding:20px;}

#divimg1 {background-image:url(imgs/divimg1b.jpg);}
#divimg2 {background-image:url(imgs/divimg2b.jpg);}
#divimg3 {background-image:url(imgs/divimg3b.jpg);}

#dconsid {margin:30px 0px 30px 0px;}
	.dct {width:85%; font-size:1em; }

#travsec {font-size:1em; padding:30px 0px 30px 0px;}
	.traveltextbx {width:85%; line-height:1.5em; }
			
	#photos {
	  -moz-column-count:    2;
	  -webkit-column-count: 2;
	  column-count:         2;}

#giftsec {width:90%; font-size:1em; padding:20px 0px 20px 0px;}
	.gifttextbx {width:85%; line-height:1.5em; }	  
	
.dformct {display:inline-block;margin:0 auto; width:90%;padding:0px 0px 50px 0px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
	iframe {
	height:550px;
	width:100%;
	background-color:#192029;}
	#eform {
	background-color:#192029;
	font-size:1em;
	color:#b4cae7;
	transform: scale(1, .9);}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}
	
	.dcopyr {font-family:interreg; font-size:1em;}
}
@media only screen 
	and (max-width: 667px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: landscape) {
.mobile-nav {display: block;
	position:fixed;
	width: 100%;
	top: 10px;
	padding: 0px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 10px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	.lk {
		margin-top:65px;
		margin-left:-30px;
		font-size:5.2em;}
	.ll {
		padding-left:60px;
		width:25%;
		font-size:2.7em;}
	#dmenu {display:none;}
#divimg1 {background-image:url(imgs/divimg1.jpg);}
#divimg2 {background-image:url(imgs/divimg2.jpg);}
#divimg3 {background-image:url(imgs/divimg3.jpg);}

#dbiosec {margin:30px 0px 30px 0px;}
.dbio {width:85%; font-size:.7em; line-height:1.5; padding:0px;}

#dconsid {margin:30px 0px 30px 0px;}
.dct {width:85%; font-size:.7em; line-height:1.3;}
	
.traveltextbx {width:85%; font-size:.7em; line-height:1.5; padding:0px;}
	.mrates {font-size:1.7em;}

#giftsec {font-size:1em; padding:30px 0px 30px 0px;}
	.gifttextbx {width:85%; line-height:1.5em; }	

#boxs2 {width:85%;font-size:.7em; line-height:1.5; padding:0px;}
	
	#photos {
	  -moz-column-count:    3;
	  -webkit-column-count: 3;
	  column-count:         3;}	
	  
.dformct {display:inline-block;margin:0 auto; width:90%;padding:0px 0px 50px 0px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
	iframe {
	height:550px;
	width:100%;
	background-color:#192029;}
	#eform {
	background-color:#192029;
	font-size:1em;
	color:#b4cae7;
	transform: scale(1, .9);}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}
	
.dcopyr {width:85%;font-family:interreg; font-size:.7em;}
}
  
/* ------- iPhone+ ------- */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) 
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 3) {
.mobile-nav {display: block;
	position:fixed;
	width: 100%;
	top: 10px;
	padding: 15px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 20px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	.lk {
		margin-top:65px;
		margin-left:-20px;
		font-size:5.2em;}
	.ll {
		font-family:interthin;
		padding-left:40px;
		width:25%;
		font-size:2.7em;
		margin-bottom:20px;}	
	#dmenu {display:none;}	

#introimg {min-width:100%; 	height:670px;
 background-position:left; background-image:url(imgs/introimgb.jpg);}
#bann {font-size:2.75em;padding:35px 0px 35px 0px;}

#dbiosec {margin:30px 0px 30px 0px;}
	.dbio {font-size: 1em; width:85%; padding:20px;}

#divimg1 {background-image:url(imgs/divimg1b.jpg);}
#divimg2 {background-image:url(imgs/divimg2b.jpg);}
#divimg3 {background-image:url(imgs/divimg3b.jpg);}

#dconsid {margin:30px 0px 30px 0px;}
	.dct {width:85%; font-size:1em; }

#travsec {font-size:1em; padding:30px 0px 30px 0px;}
	.traveltextbx {width:85%; line-height:1.5em; }
	
#giftsec {font-size:1em; padding:30px 0px 30px 0px;}
	.gifttextbx {width:85%; line-height:1.5em; }				

	#photos {
	  -moz-column-count:    2;
	  -webkit-column-count: 2;
	  column-count:         2;}

.dformct {display:inline-block;margin:0 auto; width:90%;padding:0px 0px 50px 0px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
	iframe {
	height:550px;
	width:100%;
	background-color:#192029;}	
	#eform {
	background-color:#192029;
	font-size:1em;
	color:#b4cae7;
	transform: scale(1, .9);}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}
	.dcopyr {font-family:interreg; font-size:1em;}	   
	}

@media only screen 
  and (max-width: 736px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 3) { 
.mobile-nav {display: block;
	position:absolute;
	width: 100%;
	top: 10px;
	padding: 0px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 10px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	.lk {
		margin-top:65px;
		margin-left:-30px;
		font-size:5.2em;}
	.ll {
		padding-left:60px;
		width:25%;
		font-size:2.7em;}
	#dmenu {display:none;}
#divimg1 {background-image:url(imgs/divimg1.jpg);}
#divimg2 {background-image:url(imgs/divimg2.jpg);}
#divimg3 {background-image:url(imgs/divimg3.jpg);}

#dbiosec {margin:30px 0px 30px 0px;}
.dbio {width:85%; font-size:.7em; line-height:1.5; padding:0px;}

#dconsid {margin:30px 0px 30px 0px;}
.dct {width:85%; font-size:.7em; line-height:1.3;}
	
.traveltextbx {width:85%; font-size:.7em; line-height:1.5; padding:0px;}
	.mrates {font-size:1.7em;}

#boxs2 {width:85%;font-size:.7em; line-height:1.5; padding:0px;}
	
	#photos {
	  -moz-column-count:    3;
	  -webkit-column-count: 3;
	  column-count:         3;}	

.dformct {display:inline-block;margin:0 auto; width:90%;padding:0px 0px 50px 0px; background-color:#192029;}
	.dformct a {text-decoration:none; color:#fff;}
	.dformct a:hover {text-decoration:underline; color:#fff;}
	iframe {
	height:550px;
	width:100%;
	background-color:#192029;}
	#eform {
	background-color:#192029;
	font-size:1em;
	color:#b4cae7;
	transform: scale(1, .9);}
	#eform a {text-decoration:none; color:#fff;}
	#eform a:hover {text-decoration:underline; color:#fff;}
.dcopyr {width:85%;font-family:interreg; font-size:.7em;}
	}
  
/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 360px) 
  and (max-width: 640px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
.mobile-nav {display: block;
	position:fixed;
	width: 100%;
	top: 10px;
	padding: 15px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 20px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	.lk {
		margin-top:65px;
		margin-left:-20px;
		font-size:5.2em;}
	.ll {
		font-family:interthin;
		padding-left:40px;
		width:25%;
		font-size:2.7em;
		margin-bottom:20px;}	
	#dmenu {display:none;}	

#introimg {min-width:100%; 	height:670px;
background-position:left; background-image:url(imgs/introimgb.jpg);}
#bann {font-size:2.75em;padding:35px 0px 35px 0px;}

#dbiosec {margin:30px 0px 30px 0px;}
	.dbio {font-size: 1em; width:85%; padding:20px;}

#divimg1 {background-image:url(imgs/divimg1b.jpg);}
#divimg2 {background-image:url(imgs/divimg2b.jpg);}
#divimg3 {background-image:url(imgs/divimg3b.jpg);}

#dconsid {margin:30px 0px 30px 0px;}
	.dct {width:85%; font-size:1em; }

#travsec {font-size:1em; padding:30px 0px 30px 0px;}
	.traveltextbx {width:85%; line-height:1.5em; }
			
	#photos {
	  -moz-column-count:    2;
	  -webkit-column-count: 2;
	  column-count:         2;}

/*#dfaq {margin:30px 0px 30px 0px;}
	.dfaqct {display:inline-block; width:85%; font-size:1em;}
	#dfaq {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dfaqct {display:inline-block;margin:0 auto; width:70%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}
	.simple_jfaq { display: block; }
	.simple_jfaq dt {font-family: "Lato", arial, sans-serif;
		clear: both;
		margin: 0px;
		padding: 0px;
		font-size:1em;}
	.simple_jfaq dt.hover {color:#9d9179;}
	.simple_jfaq dd {
		font-family: "Lato", arial, sans-serif;
		font-style:italic;
		font-size:1em;
		margin: 0px;
		padding: 0px;}
iframe {
	height:500px;
	width:100%;
	}
	#eform {
	background-color:#192029;
	font-family:interlight;
	font-weight: 300;
	color:#b4cae7;
	line-height: 1.8em;
	}*/
			
	.dcopyr {font-family:interreg; font-size:1em;}
}

/* ----------- Galaxy S9 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 360px) 
  and (max-width: 740px) 
  and (-webkit-min-device-pixel-ratio: 4) {
.mobile-nav {display: block;
	position:fixed;
	width: 100%;
	top: 10px;
	padding: 15px;
	z-index:100;}
	.mobile-nav div {float:right; margin-right:30px;}
	.mobile-nav a {
	width:100%;
	background: #222222;
  	text-align: center;
  	padding: 20px;
  	border-bottom: 1px solid #000000;
  	text-decoration: none;
  	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    float: left;
    border-right: 1px solid #000000;
    box-sizing: border-box;}
	.mobile-nav a:hover, .mobile-nav a:active {color:#fff; background:#000000;}
    &:last-child {border-right: none;}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	transition: all 400ms ease;
	z-index: 99;}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;}	
.responsive-menu{display: none;}
.expand {display: block !important;}	
	.lk {
		margin-top:65px;
		margin-left:-20px;
		font-size:5.2em;}
	.ll {
		font-family:interthin;
		padding-left:40px;
		width:25%;
		font-size:2.7em;
		margin-bottom:20px;}	
	#dmenu {display:none;}	

#introimg {min-width:100%; 	height:700px;
background-position:left; background-image:url(imgs/introimgb.jpg);}
#bann {font-size:2.75em;padding:35px 0px 35px 0px;}

#dbiosec {margin:30px 0px 30px 0px;}
	.dbio {font-size: 1em; width:85%; padding:20px;}

#divimg1 {background-image:url(imgs/divimg1b.jpg);}
#divimg2 {background-image:url(imgs/divimg2b.jpg);}
#divimg3 {background-image:url(imgs/divimg3b.jpg);}

#dconsid {margin:30px 0px 30px 0px;}
	.dct {width:85%; font-size:1em; }

#travsec {font-size:1em; padding:30px 0px 30px 0px;}
	.traveltextbx {width:85%; line-height:1.5em; }
			
	#photos {
	  -moz-column-count:    2;
	  -webkit-column-count: 2;
	  column-count:         2;}

/*#dfaq {margin:30px 0px 30px 0px;}
	.dfaqct {display:inline-block; width:85%; font-size:1em;}
	#dfaq {width:100%; margin:40px 0px 40px 0px; text-align:center;}
	.dfaqct {display:inline-block;margin:0 auto; width:70%; font-size:16px; text-align:center; padding:25px 10px 40px 10px;}
	.simple_jfaq { display: block; }
	.simple_jfaq dt {font-family: "Lato", arial, sans-serif;
		clear: both;
		margin: 0px;
		padding: 0px;
		font-size:1em;}
	.simple_jfaq dt.hover {color:#9d9179;}
	.simple_jfaq dd {
		font-family: "Lato", arial, sans-serif;
		font-style:italic;
		font-size:1em;
		margin: 0px;
		padding: 0px;}*/	
	.dcopyr {font-family:interreg; font-size:1em;}
}